.s1{
	position:relative;
	width:100%;
	min-height:100vh;
	background:#3a3930;
	z-index:2;
}
.s1 .content_holder{
	width:90%;
	max-width:1400px;
	margin:auto;
	padding-top:150px;
	padding-bottom:40px;
}
.s1 p{
	color:#e8dbc6;
}
.s1 h3{
	color:#FFFFFF;
    letter-spacing: 5px;
	margin:0;
	padding:0;
}
.s1 h5{
	color:#FFFFFF;
}
.s1 .left_holder{
	position:relative;
	display:inline-block;
	width:50%;
	vertical-align: top;
}
.s1 .left_holder .line{
	position:relative;
	display:inline-block;
	width:75px;
	height:2px;
	margin-top:20px;
	margin-right:25px;
	background:#e8dbc6;
	vertical-align:top;
}
.s1 .left_holder .quote{
	position:relative;
	display:inline-block;
	width:calc(100% - 100px);
	vertical-align:top;
}
.s1 .left_holder img{
	margin-left:50%;
	width:50%;
	margin-bottom:20px;
}
.s1 .right_holder{
	position:relative;
	display:inline-block;
	width:40%;
	vertical-align: top;
	padding-left:5%;
}
.s1 .right_holder p:nth-child(1){
	padding-top:0;
	margin-top:0;
}


@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
	.s1 .right_holder{
		width:50%;
	}
}
@media screen and (max-width: 768px) {
	.s1 .content_holder{
		padding-top:100px;
	}
	.s1 .left_holder{
		width:100%;
	}
	.s1 .right_holder{
		width:100%;
		padding-left:0%;
	}
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 500px) {
}
@media screen and (max-width: 400px) {
}